/* Reset */
* {margin: 0; padding: 0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
tr, th, td {background: transparent; border: 0; color: #393939; font-family: Arial, Helvetica, sans-serif; font-style: inherit; font-size: 9pt; font-weight: inherit; margin: 0; padding: 0; outline: 0; vertical-align: baseline;}
:focus {outline: 0;}
body {background: #fff; color: #393939; line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a {text-decoration: none;}
/* End Reset */

/* Global */
span, p, li, font, h1, h2, h3, h4, h5, h6, strong, b, a, input {
    color: #393939;
    font-family: Arial, Helvetica, sans-serif;
    font-style: inherit;
    font-size: 10pt;
    font-weight: inherit;
    line-height: 14pt;
}
html, body {
    background-color: #fff;
    cursor: default;
    /* width: 100%;
    height: 100%; */
}
.container {
    max-width: 975px;
    margin: 0 auto;
    overflow: hidden;
}
b, strong {
    font-weight: bolder;
}
p, li {
    margin: 9pt 0;
}
.text-center {
    text-align: center;
}

.flexes {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
}

/* End Global */

/* Clear */
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clear {
    display: block;
}
/* End Clear */

/* Link */
a {
    cursor: pointer;
    color: #005696;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
/* End Link */

/* Font Color */
.color_blue {
    color: #005696 !important;
}
/* End Font Color */

/* UL */
ul.out, ol.out {
    margin: 8px 0
}
ul.inside, ol.inside {
    list-style-position: inside
}
ul.outside, ol.outside {
    list-style-position: outside
}
ul.decimal, ul.circle, ul.circle, ul.disc {
    padding-left: 25px
}
ol {
    list-style-type: decimal;
    list-style-position: inside;
}
ul.decimal {
    list-style-type: decimal
}
ul.circle {
    list-style-type: circle
}
ul li.none, ul.disc li li, ul.star li li {
    background-image: none;
    padding-left: inherit
}
/* End UL */

/* Hn */
h1 {
    font-size: 18pt;
    margin: 34pt 0;
}
h2, h2 a {
    font-size: 11pt;
    margin: 11pt 0;
}
h2 a {
    text-transform: uppercase;
    font-weight: bold;
}
/* End Hn */

/* Header */

#header {
    font-size: 10pt;
    padding-top: 30px;

    flex-wrap: wrap;
    gap: 15px;
    margin-bottom: 15px;
}
#header .flex-block1 {
    /* width: 40%; */
}
#header .flex-block2 {
    /* width: 32%; */
    font-size: 10pt;
    /* padding: 0 10px 0 0; */
    line-height: 1.2;
}
#header .flex-block3 {
    /* width: 26%; */
    font-size: 10pt;
    /* padding: 0 0 0 20px; */
    line-height: 1.2;
}
#header .flex-block1 a img {
    background: url("template.png") no-repeat scroll -700px -740px;
    width: 217px;
    height: 70px;
}

/* End Header*/

/* End Footer */

/* Content */
#content {
    overflow: hidden;
}

#content .wrap {
    background: #aeaead;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #eee;
    box-shadow: 0px 0px 2px #aeaeae;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex: 1;
}

/* Content left */
#content .leftside {
    width: 175px;
    height: initial;
}
#content .leftside ul.menu {
    margin-left: -20px;
    margin-top: -5px;
}
#content .leftside ul.menu li {
    margin: 0 0 29px;
}
#content .leftside ul.menu li a img {
    background: url("template.png") no-repeat scroll 0 -741px;
    width: 175px;
    height: 109px
}
#content .leftside ul.menu li.dh a:hover img {
    background-position: 0 -850px
}
#content .leftside ul.menu li.ct a img {
    background-position: -175px -741px
}
#content .leftside ul.menu li.ct a:hover img {
    background-position: -175px -850px
}
#content .leftside ul.menu li.ht a img {
    background-position: -350px -741px
}
#content .leftside ul.menu li.ht a:hover img {
    background-position: -350px -850px
}
#content .leftside ul.menu li.dm a img {
    background-position: -525px -741px
}
#content .leftside ul.menu li.dm a:hover img {
    background-position: -525px -850px
}
/* End Content left*/

/* Content center */
#content .center {
    overflow: hidden;
    padding: 0px 10px 10px 10px;
    background: #f7f7f7;
    border-radius: 10px;
    border: 2px solid #eee;
    text-align: justify;
    display: block;
    width: 78%;
}

.pay-method {
    background: #fff;
    padding: 12px 6px 16px;
    border: 1px solid #bebebe;
    box-shadow: 0px 0px 2px #dedede;
    border-radius: 6px;
    width: 100%;
    text-align: center;
}

.pay-method h3{
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.pay-method p {
    color: #6e6e6e;
    font-size: 9pt;
}

.pay-method a {
    text-decoration: none;
    padding: 6px 10px;
    border: 1px solid #bebebe;
    border-radius: 4px;
    background: #fad803;
    color: #393939;
    font-weight: bold;
}

.pay-method a.disabled {
    background: #dadada;
    color: #f3f3f3;
    cursor: default;
}

.pay-method .icons {
    background-image: url("icons.png");
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 10px auto;
}

.pay-method .icons.icon-credit-card {
    background-position: 0 0;
}
.pay-method .icons.icon-promise-pay {
    background-position: -60px 0;
}
.pay-method .icons.icon-login {
    background-position: -121px 0;
}



#content .phones {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

#content .phone {
    font-size: 10pt;
    color: #005696;
    line-height: 1.2;
    text-align: center;
    width: 47%;
    border: 1px solid #bebebe;
    border-radius: 6px;
    padding: 10px 0;
    background: #fff;
}
#content .phone span {
    color: #005696;
}

.in {margin-bottom: 27pt;}
.pay-methods {
	padding-top: 30px;
}

/* End Content center*/





/* Yandex button */
.yamoney-pay-button {
    text-align: center;
    background: #FFDB4D;
}

.yamoney-pay-button__pay, .yamoney-pay-button {
    background: #FFDB4D;
    border-radius: 4px;
    height: 64px;
    width: 155px;
    outline: 0px;
    border: 0px;
    transition: 0.1s ease-out 0s all;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

.yamoney-pay-button__pay {
    position: relative;
    opacity: 0;
    z-index: 2;
}

.yamoney-pay-button:hover {
    background: #ffd633;
    transition: 0.1s ease-out 0s all;
    cursor: pointer;
}

.yamoney-pay-button:active {
    background: #FFcc00;
    cursor: pointer;
}

.yamoney-pay-button__text {
    position: relative;
    left: 0;
    top: -53px;
    color: #000;
    font-size: 20px;
    line-height: 26px;
    font-family: YandexSansTextApp-Regular, Arial, Helvetica, sans-serif;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.yamoney-pay-button__subtext {
    position: relative;
    left: 0;
    top: -55px;
    color: #000;
    font-size: 12px;
    font-family: YandexSansTextApp-Light, Arial, Helvetica, sans-serif;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.yamoney-pay-button_type_fly {
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.12), 0 5px 10px -3px rgba(0, 0, 0, 0.3);
}

/* end Yandex Button*/

.page{
    display: flex;
    flex-direction: column;
    max-width: 975px;

    margin: 0 auto;
}

.header-address{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

@media (max-width: 1000px) {
    .container {
        padding: 0 15px;
        max-width: 975px;
        margin: 0 auto;
    }

    .page{
        margin: 0 15px;
    }
}

@media (max-width: 900px) {
    .page{
        margin: 0;
    }

    #header{
        height: auto;
        padding: 30px 15px 0;
    }

    .container {
        max-width: none;
        width: 100%;
    }

    #content{
        padding: 15px;
    }

    #content .wrap {
        flex-direction: column-reverse;
    }

    #content .center {
        width: auto;
        padding: 0px  15px 15px;
        margin-bottom: 15px;
    }

    #content .wrap{
        align-items: center;
    }

    #content .leftside{
        width: auto;
    }
    #content .leftside ul.menu{
        margin-left: 0;
        margin-top: 0;
        
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 10px;
    }

    #content .leftside ul.menu li{
        margin: 0;
        width: 162px;
        height: 90px;
        overflow: hidden;
        border-radius: 6px;

        display: flex;
        align-items: center;
    }
}

@media (max-width: 400px) {
    #content .center {
        padding: 0px  15px;
        margin-bottom: 15px;
    }

    #content .leftside ul.menu{
        flex-direction: column;
        align-items: center;
    }

    #content .phones{
        flex-direction: column;
        align-items: center;
    }

    #content .phone{
        width: 100%;
        margin-bottom: 15px;
    }

    .in {
        margin-bottom: 15px;
    }
}